Subject: Re: remove the last set_fs() in common code, and remove it for x86 and powerpc v3

From: Christoph Hellwig <[email-masked]>
Date: Thu, 3 Sep 2020 16:40:37 +0200

On Thu, Sep 03, 2020 at 03:36:29PM +0100, Al Viro wrote:
> FWIW, vfs.git#for-next is always a merge of independent branches; I don't
> put stuff directly into #for-next - too easy to lose that way.
> 
> IOW, that would be something like #base.set_fs, included into #for-next
> merge set.  And I've no problem with never-rebased branches...
> 
> Where in the mainline are the most recent prereqs of this series?

I can't think of anything past -rc1, but I haven't actually checked.